[SECURITY] Security policy for Debian 2.1 (slink) (updated)

2000-09-21T00:00:00
ID DEBIAN:E571AEB8483FD734D947AD915A6B2D45:E9486
Type debian
Reporter Debian
Modified 2000-09-21T00:00:00

Description


Debian Security Advisory security@debian.org http://www.debian.org/security/ Michael Stone September 21, 2000


Debian is phasing out support for Debian 2.1 (slink). We believe that this will have a minimal impact on our user community as we expect that most slink users have already upgraded to potato. We had originally announced that support would end Sep 30, 2000. In response to feedback to our earlier announcement we have decided to continue support through 30 Oct, 2000. This will include packages for m68k and i386 only, for the most severe security problems. There will be no further support for the sparc and alpha platforms; sparc and alpha users should upgrade to Debian 2.2 (potato) immediately.

We value your input during this transitional phase. Please direct your comments to feedback@security.debian.org